{
    "email": "jiwonchun789@gmail.com",
    "pwd": "Cj389310!",
    "cookies": [
        {
            "name": "enforce_policy",
            "value": "gopay",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1741427076.378233,
            "httpOnly": false,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "nsid",
            "value": "s%3AoMjgKlwUj67bI_yXh6zXPMEudbnWHSi7.GQBOVlY6yJttOgnl9mrNVgwa6Ve6QSeiJ%2F0fu3%2BTjLE",
            "domain": "www.paypal.com",
            "path": "/",
            "expires": -1,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "cookie_check",
            "value": "yes",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1744266994.826495,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "d_id",
            "value": "cd36f9be2934478c871fc36c65f446c81709706994473",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1744267003.040378,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "TLTSID",
            "value": "56913533920830445704428171380176",
            "domain": ".paypal.com",
            "path": "/",
            "expires": -1,
            "httpOnly": false,
            "secure": true,
            "sameSite": "Strict"
        },
        {
            "name": "TLTDID",
            "value": "56718984607431291205767311048669",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1741427035.482089,
            "httpOnly": false,
            "secure": false,
            "sameSite": "Lax"
        },
        {
            "name": "pxcts",
            "value": "e30c5332-db83-11ee-bfb7-ac90b2bfa088",
            "domain": ".paypal.com",
            "path": "/",
            "expires": -1,
            "httpOnly": false,
            "secure": false,
            "sameSite": "Lax"
        },
        {
            "name": "_pxvid",
            "value": "e30bc597-db83-11ee-bfb4-793f95e27eac",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1741242999,
            "httpOnly": false,
            "secure": false,
            "sameSite": "Lax"
        },
        {
            "name": "c",
            "value": "ae97d3fe44323d54abe6",
            "domain": ".stats.paypal.com",
            "path": "/",
            "expires": 1744451039.359257,
            "httpOnly": false,
            "secure": false,
            "sameSite": "Lax"
        },
        {
            "name": "KHcl0EuY7AKSMgfvHl7J5E7hPtK",
            "value": "KcA96ng1IRBC0xM7lNCN_XJpPTPTfQ_gAVa_fDEdGNy-gYz1F7uXX6oCJ5azdSh3E87MLX93iqOhUBjd",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1744451039.929673,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "sc_f",
            "value": "rMDnyaDEhVruruYbfM93-7xkxzVW2GEerIb3dLfxvnof8-am5clu0fj60dwkw2eBosdkl_2B0yHGp6Gf9KHblFNif5ezCgh1mB3lHm",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1744451038.934866,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "TfXMWj95u2_Zf1Kmv_GCUOjlGG8",
            "value": "O7l3peiZAznukBLVNwMxoBmotKRJ3c-QWPsbzfkhG330vy3y6vivI5RHQDY1mC3u8LVHZ3khPprzMAj4ac5MWiS-SNlHHiokP1FVJs3W3QBY9xacuf2V4YpOGv-_mdZ3Dwiccc_LKUT4SQq0Zvu7v2a0a-lzEX0ABLr2FIR88geBNc92hUS_dWfpxfi",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1744267003.03986,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "DPz73K5mY4nlBaZpzRkjI3ZzAY3QMmrP",
            "value": "",
            "domain": ".paypal.com",
            "path": "/",
            "expires": -1,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "AV894Kt2TSumQQrJwe-8mzmyREO",
            "value": "",
            "domain": ".paypal.com",
            "path": "/",
            "expires": -1,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "rmuc",
            "value": "nR1asr0caSfssUy-GKu0JZmUNZUZKPfo8R0uNaxsJW_UNPlX04hfhFU7giHOc-skVm9H7DYI0ymPeyXBOH7Zqs5aqAPJSqNxWdV67nZXqmdO4sHw4MDZu4HLEx1vQrKKkb-sHHuCOCfrCApsRngh23ixqYlIE9wv2mCg6t1-muj_gNTagBx9odQbT5DzG2Ucoon5-riqBCr41CpfqIBs5p_Li7u",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1744451039.93,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "cookie_prefs",
            "value": "T%3D0%2CP%3D1%2CF%3D1%2Ctype%3Dimplicit",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1741243004.053475,
            "httpOnly": false,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "login_email",
            "value": "jiwonchun789%40gmail.com",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1744451039.929489,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "ui_experience",
            "value": "login_preference%3Dpassword_login%26login_type%3DEMAIL_PASSWORD%26home%3D2",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1744451039.92991,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "l7_az",
            "value": "dcg02.phx",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1709892843.226222,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "ts_c",
            "value": "vr%3D127a61a418e0a55250be81fcfda6cbc3%26vt%3D1d728f2418e0a7a450297051ffb264e0",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1744451085.798944,
            "httpOnly": false,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "_px3",
            "value": "ca8300c0c91fdff875c2f98fabc1ed59e8ac4caaf7284dedfb0ad7534be3976a:73Ec4EiBmRs0zJOG65Zjy8JwgReNSsagQFJzrlnuacNyYaNbrQLvoshtHNaU0sRxk1GJA2i9iFL6O5yzMUmLRg==:1000:shrnZbEskHPakU+Uicl7vQ5TFbXZDdzQhjNa47msL94sS8Sm1Ei9sHTZxVVEkBJ7triJ67pTfu+5qmRUIHx+PTCDCWSPOUyw782m+7nNhtaQ10pcUNmr1aOya/+7AkvH7Zj3x45toEbK3pVWq7PiIXNcas8htruslTGWnD2Alpe/+eOXFxkfmUovPKZdXIqVf8yGSEPHlGxT/NjKx2+F2yv3OkDW1y+/OewenK57Wcc=",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1709891368,
            "httpOnly": false,
            "secure": false,
            "sameSite": "Lax"
        },
        {
            "name": "rssk",
            "value": "d%7DC9%406%3C%3D%3E51%3C%3E8%3F%3A%3Exqx%3Ew%C2%80qor5%3Ej%3F19",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1709891938.06546,
            "httpOnly": false,
            "secure": true,
            "sameSite": "None"
        },
        {
            "name": "id_token",
            "value": "idtoken4a88d8417f0c43f8a17637296df75734",
            "domain": ".paypal.com",
            "path": "/",
            "expires": -1,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "fn_dt",
            "value": "69d27cfb985143ae97ff5ae3879022a5",
            "domain": ".paypal.com",
            "path": "/",
            "expires": -1,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "X-PP-ADS",
            "value": "AToB-A7oZadqhGB44qX0Nq1Ansa1xAU7Ad.d6mVzruSsFwsfaoZJFB8Ocklj",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1741427039.930198,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "LANG",
            "value": "en_US%3BUS",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1709922632.378475,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "SEGM",
            "value": "bRdV1vB0ebq9RKdAb3xSHowCi6QnnlCiDOLNk8i1mAuLl1vTbzHQwWajSsMe8mvoWiJtY1GnpzN4Y-sixGy7BQ",
            "domain": ".paypal.com",
            "path": "/",
            "expires": -1,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "nsid",
            "value": "s%3AzF3YF6xSNsBM5KWbul6Relo77uiY6Zol.kmpRjdq9knkmHNuIlD7XIlY%2BTj6ViQsWssdLcto1vDM",
            "domain": "developer.paypal.com",
            "path": "/",
            "expires": -1,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "_ALGOLIA",
            "value": "anonymous-51a80237-f05a-4736-9169-ac771fa9e6c5",
            "domain": "developer.paypal.com",
            "path": "/",
            "expires": 1725443065,
            "httpOnly": false,
            "secure": false,
            "sameSite": "Lax"
        },
        {
            "name": "_ga",
            "value": "GA1.2.1233776258.1709891066",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1744451066.340306,
            "httpOnly": false,
            "secure": false,
            "sameSite": "Lax"
        },
        {
            "name": "_gat",
            "value": "1",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1709891666,
            "httpOnly": false,
            "secure": false,
            "sameSite": "Lax"
        },
        {
            "name": "tcs",
            "value": "%7Ccopy-to-clipboard-banner",
            "domain": "developer.paypal.com",
            "path": "/",
            "expires": -1,
            "httpOnly": false,
            "secure": true,
            "sameSite": "None"
        },
        {
            "name": "dnw_ct",
            "value": "0Wc1Va0TEGym1z3wrxA6WK7HUOedf1oEMeXOw%3D",
            "domain": "developer.paypal.com",
            "path": "/",
            "expires": -1,
            "httpOnly": false,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "tsrce",
            "value": "developernodeweb",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1710150275.378516,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "HaC80bwXscjqZ7KM6VOxULOB534",
            "value": "M7-DEMTTX69P7E__XE6IIzuB31G2vEBo2WYf0Ul2OJ7k5Fl0858-p_lvvVV1kEMXwWTlH6ydUhWNE2g8TiheRm_invI6F7ttU2VpInvMoKqxZoPjCFRj-_MYPETIIaZTn_-BpG",
            "domain": ".paypal.com",
            "path": "/",
            "expires": -1,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "x-pp-s",
            "value": "eyJ0IjoiMTcwOTg5MTA3NTkzMiIsImwiOiIwIiwibSI6IjAifQ",
            "domain": ".paypal.com",
            "path": "/",
            "expires": -1,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "_dd_s",
            "value": "rum=0&expire=1709891941241",
            "domain": "www.paypal.com",
            "path": "/",
            "expires": 1709891985,
            "httpOnly": false,
            "secure": false,
            "sameSite": "Strict"
        },
        {
            "name": "ts",
            "value": "vreXpYrS%3D1804499085%26vteXpYrS%3D1709892885%26vr%3D127a61a418e0a55250be81fcfda6cbc3%26vt%3D1d728f2418e0a7a450297051ffb264e0%26vtyp%3Dreturn",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1744451085.798698,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        }
    ]
}